@charset "utf-8";
/* CSS Document */



body {
	overflow-x: hidden;
	background: #4dbfe4 url(../images/bg/bluesky.jpg) repeat-x;
}




#bg {
	position: absolute;
	width: 960px;
	height: 850px;
	background: url(../images/bg/stars2.gif) repeat-x;
	animation: backgroundScroll 250s linear infinite; 
	opacity: .5;
	display: inline;
	z-index: -999;

}

#bg2 {
	position: absolute;
	width: 960px;
	height: 850px;
	background: url(../images/bg/bg2.png) no-repeat;

	display: inline;
	z-index: -998;

}





@keyframes backgroundScroll {
from {background-position: 0 0;}  
to {background-position: -1920px 0;}  
}




